.blog-tile__list {
    display: flex;
    flex-wrap: wrap;
}

.blog-tile__item {
    box-sizing: border-box;
    padding: 10px;
}

@media (min-width: 768px) {
    .blog-tile__item {
        width: 50%;
    }
}

@media (min-width: 1024px) {
    .blog-tile__item {
        width: 33.3%;
    }

    .with-sidebar-l .blog-tile__item {
        width: 50% !important;
    }
}

@media (min-width: 1280px) {
    .blog-tile__item {
        width: 25%;
    }

    .with-sidebar-l .blog-tile__item {
        width: 33.3% !important;
    }
}

.blog-tile__list {
    margin-top: -10px;
    margin-left: -10px;
}

.blog-tile__item-inner {
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.blog-tile__link {
    text-decoration: none;
}

.blog-tile__content {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 25px 30px;
}

.blog-tile__img {
    position: relative;
}

.blog-tile__date {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 12px;
    color: #878787;
    padding: 0 30px;
    margin: 0 0 -1px;
}

.sidebar-news__btn.button-more {
    display: flex;
    align-items: center;
    justify-content: center;
}

.sidebar-l {
    width: 276px !important;
}

@media (max-width: 1000px) {
    .sidebar-l {
        width: 100% !important;
    }
}

#post-stream {
    margin-right: -10px;
}
